# Type Alias MetasJamespot

type MetasJamespot = {
object: jObjectLittle;
"og:type": "jamespot";
uri: string;
}

- Defined in jamespot-user-api/src/types/jamespot.ts:24

##### Index

### Properties

object
og:type
uri

## Properties

### object

object: jObjectLittle

- Defined in jamespot-user-api/src/types/jamespot.ts:27

### og:type

"og:type": "jamespot"

- Defined in jamespot-user-api/src/types/jamespot.ts:25

### uri

uri: string

- Defined in jamespot-user-api/src/types/jamespot.ts:26